#1 - 15/06/2021 07:09 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 16/06/2021 08:09 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 16/06/2021 08:09 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 16/06/2021 08:09 - Anonymous
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 16/06/2021 08:26 - Anonymous

viitu field "refMasterMovmntID" table CBMSAPP010

amsuiy @5y key MovmntID 289 CA duniviign w1l spit 2adu tilali refMovmntID 214 dauiiny CA daumaaggaurlinumiu
alter table CBMSAPP010

add refMasterMovmntID uniqueidentifier

#6 - 16/06/2021 08:26 - Anonymous

- NounN19 i changed from Anonymous to Big-lerknithi lerdkamonsin

#7 - 17/06/2021 05:36 - Big-lerknithi lerdkamonsin

30/04/2025 172



- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#8 - 17/06/2021 05:36 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Deployed UAT to Test : Todo

- nouvin1y i changed from Big-lerknithi lerdkamonsin to Anonymous

#9 - 17/06/2021 08:20 - Anonymous
- uW clipboard-202106171553-xdnin.png added

- damg changed from Test : Todo to Test : Doing
#10 - 17/06/2021 08:20 - Anonymous
- doms changed from Test : Doing to Dev : Waiting Deploy PRD

- NounN19 i changed from Anonymous to Big-lerknithi lerdkamonsin

uiln

clipboard-202106151239-qlxnm.png 205 KB 14/06/2021 Anonymous

clipboard-202106171553-xdnin.png 195 KB 17/06/2021 Anonymous
30/04/2025 2/2


http://www.tcpdf.org

